.main-header--kunst__modern {
	max-width: 100%;
	margin: auto;
	color: var(--c-dark)
}

.main-header--kunst__modern .main-header__main-line {
	padding: 0 30px;
	min-height: calc(90px - 2px);
	margin: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__main-line {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		-ms-flex-direction: row-reverse;
		flex-direction: row-reverse
	}
}

@media screen and (max-width:1320px) {
	.main-header--kunst__modern .main-header__main-line {
		padding: 0 15px
	}
}

@media screen and (max-width:767px) {
	.main-header--kunst__modern .main-header__main-line {
		min-height: unset;
		max-height: calc(57px - 2px);
		border-right: none
	}
}

.main-header--kunst__modern .main-header__logo {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 15px 0 17px
}

@media screen and (max-width:1320px) {
	.main-header--kunst__modern .main-header__logo {
		min-width: 72px
	}
}

@media screen and (max-width:767px) {
	.main-header--kunst__modern .main-header__logo {
		padding: 15px 0 17px
	}
}

.main-header--kunst__modern .main-header__logo span {
	color: var(--c-dark)
}

.main-header--kunst__modern .main-header__logo img {
	width: 200px;
}

.main-header--kunst__modern .main-header__logo .aheto-logo__image-mob-scroll,
.main-header--kunst__modern .main-header__logo .aheto-logo__image-scroll {
	display: none
}

@media screen and (min-width:1200px) {
	.main-header--kunst__modern .main-header__logo .mob-logo {
		display: none
	}
}

.main-header--kunst__modern .main-header__logo .mob-logo-scroll {
	display: none
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__logo img:not(.mob-logo) {
		display: none
	}
}

.main-header--kunst__modern .main-header__widget-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	padding: 15px 0
}

@media screen and (max-width:767px) {
	.main-header--kunst__modern .main-header__widget-box {
		padding: 10px 0
	}
}

.main-header--kunst__modern .main-header__widget-box .main-header__icon {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 25px;
	height: 25px;
	color: var(--c-light);
	background: var(--c-dark);
	border-radius: 50%;
	text-decoration: none;
	margin: auto 8px;
	line-height: 1;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__widget-box .main-header__icon {
		display: none
	}
}

.main-header--kunst__modern .main-header__widget-box .main-header__icon:hover {
	color: var(--c-active)
}

.main-header--kunst__modern .main-header__menu-mob {
	display: none
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__menu-mob {
		position: absolute;
		display: block;
		top: 15px;
		left: 15px
	}
}

.main-header--kunst__modern .main-header__menu-box {
	position: relative;
	margin-left: auto;
	margin-right: 0
}

.main-header--kunst__modern .main-header__menu-box .btn-close {
	display: none
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__menu-box .btn-close {
		line-height: 1;
		padding-left: 10px;
		font-size: 1.8rem;
		margin-left: auto
	}
}

.main-header--kunst__modern .main-header__menu-box .main-header__menu-title {
	display: none
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__menu-box .main-header__menu-title {
		display: block;
		position: absolute;
		top: 23px;
		left: 20px
	}
}

@media screen and (min-width:1200px) {
	.main-header--kunst__modern .main-header__menu-box {
		display: block
	}
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__menu-box {
		position: fixed;
		top: 0;
		left: -320px;
		padding-top: 54px;
		padding-bottom: 65px;
		z-index: 9999;
		width: 320px;
		height: 100%;
		background-color: var(--c-light);
		-webkit-transition: .35s;
		-o-transition: .35s;
		transition: .35s
	}
	.main-header--kunst__modern .main-header__menu-box .menu-home-page-container {
		height: 100%;
		overflow-x: hidden;
		overflow-y: hidden
	}
	.main-header--kunst__modern .main-header__menu-box .btn-close {
		position: absolute;
		top: 0;
		right: 0;
		padding: 27px;
		width: 50px;
		height: 50px;
		color: var(--c-active);
		display: -webkit-inline-box;
		display: -ms-inline-flexbox;
		display: inline-flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center
	}
	.main-header--kunst__modern .main-header__menu-box.menu-open {
		left: 0
	}
	.main-header--kunst__modern .main-header__menu-box.menu-open::after {
		position: absolute;
		top: 54px;
		border-bottom: 1px solid rgba(var(--ca-dark), .1);
		width: 100%;
		content: ''
	}
}

.main-header--kunst__modern .main-header__menu-box ul.main-menu>li:first-child li .sub-menu {
	left: auto;
	right: 100%
}

.main-header--kunst__modern .main-header__menu-box .main-menu,
.main-header--kunst__modern .main-header__menu-box>ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 0;
	position: relative;
	padding: 0 15px
}

.main-header--kunst__modern .main-header__menu-box .main-menu::-webkit-scrollbar-track,
.main-header--kunst__modern .main-header__menu-box>ul::-webkit-scrollbar-track {
	background-color: transparent
}

.main-header--kunst__modern .main-header__menu-box .main-menu::-webkit-scrollbar,
.main-header--kunst__modern .main-header__menu-box>ul::-webkit-scrollbar {
	width: 10px;
	background-color: transparent
}

.main-header--kunst__modern .main-header__menu-box .main-menu::-webkit-scrollbar-thumb,
.main-header--kunst__modern .main-header__menu-box>ul::-webkit-scrollbar-thumb {
	background-color: var(--c-dark);
	border-right: 6px solid var(--c-light)
}

@media screen and (max-width:1320px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu,
	.main-header--kunst__modern .main-header__menu-box>ul {
		padding: 0
	}
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu,
	.main-header--kunst__modern .main-header__menu-box>ul {
		display: block;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		width: 100%;
		padding: 0 20px 30px;
		overflow-x: hidden;
		overflow-y: auto;
		max-height: calc(100vh - 125px)
	}
}

@media screen and (max-width:767px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu,
	.main-header--kunst__modern .main-header__menu-box>ul {
		max-height: calc(100vh - 100px)
	}
}

.main-header--kunst__modern .main-header__menu-box .main-menu ul,
.main-header--kunst__modern .main-header__menu-box>ul ul {
	position: absolute;
	top: 100%;
	left: 0;
	right: auto;
	opacity: 0;
	visibility: hidden;
	z-index: 1;
	background: var(--c-light);
	padding: 17px 0;
	-webkit-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
	white-space: nowrap;
	-webkit-box-shadow: 0 0 13px 0 rgba(var(--ca-active), .09);
	box-shadow: 0 0 13px 0 rgba(var(--ca-active), .09)
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu ul,
	.main-header--kunst__modern .main-header__menu-box>ul ul {
		visibility: visible;
		opacity: 1;
		padding: 0;
		position: static;
		-webkit-box-shadow: none;
		box-shadow: none;
		display: none;
		-webkit-transition: none;
		-o-transition: none;
		transition: none
	}
}

@media screen and (min-width:1200px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu ul,
	.main-header--kunst__modern .main-header__menu-box>ul ul {
		display: block!important
	}
}

.main-header--kunst__modern .main-header__menu-box .main-menu ul li,
.main-header--kunst__modern .main-header__menu-box>ul ul li {
	position: relative;
	min-width: 230px;
	padding: 5px 30px
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu ul li,
	.main-header--kunst__modern .main-header__menu-box>ul ul li {
		padding: 0
	}
}

.main-header--kunst__modern .main-header__menu-box .main-menu ul li a,
.main-header--kunst__modern .main-header__menu-box>ul ul li a {
	color: var(--c-grey);
	display: block;
	position: relative;
	left: 0;
	line-height: initial;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}

.main-header--kunst__modern .main-header__menu-box .main-menu ul li a:hover,
.main-header--kunst__modern .main-header__menu-box>ul ul li a:hover {
	left: 10px
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu ul li a,
	.main-header--kunst__modern .main-header__menu-box>ul ul li a {
		display: inline-block;
		padding: 0;
		margin: 0 2px
	}
}

.main-header--kunst__modern .main-header__menu-box .main-menu ul li:hover>ul,
.main-header--kunst__modern .main-header__menu-box>ul ul li:hover>ul {
	left: 100%;
	right: auto
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu ul li:hover>ul,
	.main-header--kunst__modern .main-header__menu-box>ul ul li:hover>ul {
		left: unset;
		right: unset
	}
}

.main-header--kunst__modern .main-header__menu-box .main-menu ul li.current-menu-item>a,
.main-header--kunst__modern .main-header__menu-box .main-menu ul li.current-menu-parent>a,
.main-header--kunst__modern .main-header__menu-box>ul ul li.current-menu-item>a,
.main-header--kunst__modern .main-header__menu-box>ul ul li.current-menu-parent>a {
	cursor: default;
	left: 0!important;
	display: block;
	color: var(--c-dark);
	position: relative
}

.main-header--kunst__modern .main-header__menu-box .main-menu ul li.current-menu-item>a::after,
.main-header--kunst__modern .main-header__menu-box .main-menu ul li.current-menu-parent>a::after,
.main-header--kunst__modern .main-header__menu-box>ul ul li.current-menu-item>a::after,
.main-header--kunst__modern .main-header__menu-box>ul ul li.current-menu-parent>a::after {
	width: 23px;
	left: -35px
}

.main-header--kunst__modern .main-header__menu-box .main-menu ul ul,
.main-header--kunst__modern .main-header__menu-box>ul ul ul {
	top: 0;
	left: 100%;
	right: auto
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu ul ul li a,
	.main-header--kunst__modern .main-header__menu-box>ul ul ul li a {
		padding: 10px 20px 10px 40px
	}
}

.main-header--kunst__modern .main-header__menu-box .main-menu li,
.main-header--kunst__modern .main-header__menu-box>ul li {
	padding: 31px 30px;
	position: relative
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu li,
	.main-header--kunst__modern .main-header__menu-box>ul li {
		width: 100%;
		padding: 0;
		margin: 0
	}
}

.main-header--kunst__modern .main-header__menu-box .main-menu li:hover>ul,
.main-header--kunst__modern .main-header__menu-box>ul li:hover>ul {
	left: 0;
	right: auto;
	visibility: visible;
	opacity: 1
}

.main-header--kunst__modern .main-header__menu-box .main-menu li a,
.main-header--kunst__modern .main-header__menu-box>ul li a {
	font-size: 94%;
	color: var(--c-dark)
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu li a,
	.main-header--kunst__modern .main-header__menu-box>ul li a {
		font-size: 1rem;
		color: var(--c-dark);
		position: relative;
		display: -webkit-box!important;
		display: -ms-flexbox!important;
		display: flex!important;
		height: 100%;
		min-height: 45px;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center
	}
	.main-header--kunst__modern .main-header__menu-box .main-menu li a:hover,
	.main-header--kunst__modern .main-header__menu-box>ul li a:hover {
		color: var(--c-grey)
	}
}

.main-header--kunst__modern .main-header__menu-box .main-menu li a *,
.main-header--kunst__modern .main-header__menu-box>ul li a * {
	font-weight: inherit
}

.main-header--kunst__modern .main-header__menu-box .main-menu>li,
.main-header--kunst__modern .main-header__menu-box>ul>li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-item-align: center;
	align-self: center
}

.main-header--kunst__modern .main-header__menu-box .main-menu>li>a,
.main-header--kunst__modern .main-header__menu-box>ul>li>a {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: -webkit-fit-content;
	height: -moz-fit-content;
	height: fit-content;
	left: 30px;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu>li>a,
	.main-header--kunst__modern .main-header__menu-box>ul>li>a {
		display: inline-block
	}
	.main-header--kunst__modern .main-header__menu-box .main-menu>li>a::before,
	.main-header--kunst__modern .main-header__menu-box>ul>li>a::before {
		content: '';
		position: absolute;
		bottom: 0;
		left: -55px;
		width: 320px;
		height: 1px;
		display: block;
		background-color: rgba(var(--ca-dark), .1)
	}
}

.main-header--kunst__modern .main-header__menu-box .main-menu>li>a::after,
.main-header--kunst__modern .main-header__menu-box>ul>li>a::after {
	content: '';
	position: absolute;
	left: -30px;
	top: 50%;
	width: 14px;
	height: 1px;
	background-color: var(--c-dark);
	-ms-flex-item-align: center;
	align-self: center;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s
}

.main-header--kunst__modern .main-header__menu-box .main-menu>li>a:hover::after,
.main-header--kunst__modern .main-header__menu-box>ul>li>a:hover::after {
	width: 23px;
	left: -35px;
	-webkit-transform: translateZ(0);
	transform: translateZ(0)
}

.main-header--kunst__modern .main-header__menu-box .main-menu>li>a:hover,
.main-header--kunst__modern .main-header__menu-box>ul>li>a:hover {
	left: 35px
}

.main-header--kunst__modern .main-header__menu-box .main-menu>li>a.active,
.main-header--kunst__modern .main-header__menu-box>ul>li>a.active {
	left: 40px
}

.main-header--kunst__modern .main-header__menu-box .main-menu>li>a.active::after,
.main-header--kunst__modern .main-header__menu-box>ul>li>a.active::after {
	width: 20px;
	left: -40px;
	-webkit-transform: translateZ(0);
	transform: translateZ(0)
}

.main-header--kunst__modern .main-header__menu-box .main-menu>li>a.active::before,
.main-header--kunst__modern .main-header__menu-box>ul>li>a.active::before {
	opacity: 1;
	left: -53px
}

.main-header--kunst__modern .main-header__menu-box .main-menu>li:last-child,
.main-header--kunst__modern .main-header__menu-box>ul>li:last-child {
	margin-right: 0
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu>li,
	.main-header--kunst__modern .main-header__menu-box>ul>li {
		position: relative;
		margin: 0;
		display: block
	}
}

.main-header--kunst__modern .main-header__menu-box .main-menu>li.current-menu-ancestor::before,
.main-header--kunst__modern .main-header__menu-box>ul>li.current-menu-ancestor::before {
	width: 24px;
	left: 0
}

.main-header--kunst__modern .main-header__menu-box .main-menu>li.current-menu-item>a,
.main-header--kunst__modern .main-header__menu-box .main-menu>li.current-menu-parent>a,
.main-header--kunst__modern .main-header__menu-box .main-menu>li:hover>a,
.main-header--kunst__modern .main-header__menu-box>ul>li.current-menu-item>a,
.main-header--kunst__modern .main-header__menu-box>ul>li.current-menu-parent>a,
.main-header--kunst__modern .main-header__menu-box>ul>li:hover>a {
	left: 35px;
	color: var(--c-dark)
}

.main-header--kunst__modern .main-header__menu-box .main-menu>li.current-menu-item>a::after,
.main-header--kunst__modern .main-header__menu-box .main-menu>li.current-menu-parent>a::after,
.main-header--kunst__modern .main-header__menu-box .main-menu>li:hover>a::after,
.main-header--kunst__modern .main-header__menu-box>ul>li.current-menu-item>a::after,
.main-header--kunst__modern .main-header__menu-box>ul>li.current-menu-parent>a::after,
.main-header--kunst__modern .main-header__menu-box>ul>li:hover>a::after {
	width: 23px;
	left: -35px
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu>li ul.sub-menu,
	.main-header--kunst__modern .main-header__menu-box>ul>li ul.sub-menu {
		position: relative;
		margin-left: 25px;
		width: 100%!important
	}
}

.main-header--kunst__modern .main-header__menu-box .main-menu>li ul.sub-menu li.current-menu-item,
.main-header--kunst__modern .main-header__menu-box>ul>li ul.sub-menu li.current-menu-item {
	left: 10px
}

.main-header--kunst__modern .main-header__menu-box .main-menu>li ul.sub-menu .sub-menu,
.main-header--kunst__modern .main-header__menu-box>ul>li ul.sub-menu .sub-menu {
	padding: 17px 0
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu>li ul.sub-menu .sub-menu,
	.main-header--kunst__modern .main-header__menu-box>ul>li ul.sub-menu .sub-menu {
		margin-left: 20px;
		padding: 0
	}
}

.main-header--kunst__modern .main-header__menu-box .main-menu>li ul.sub-menu .sub-menu li a,
.main-header--kunst__modern .main-header__menu-box>ul>li ul.sub-menu .sub-menu li a {
	letter-spacing: .4rem
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu>li ul.sub-menu .sub-menu li a::before,
	.main-header--kunst__modern .main-header__menu-box>ul>li ul.sub-menu .sub-menu li a::before {
		content: '';
		position: absolute;
		bottom: 0;
		width: 320px;
		height: 1px;
		display: block;
		background-color: rgba(var(--ca-dark), .1)
	}
}

.main-header--kunst__modern .main-header__menu-box .main-menu>li ul.sub-menu li a,
.main-header--kunst__modern .main-header__menu-box>ul>li ul.sub-menu li a {
	font-size: 100%
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu>li ul.sub-menu li a::before,
	.main-header--kunst__modern .main-header__menu-box>ul>li ul.sub-menu li a::before {
		content: '';
		position: absolute;
		bottom: 0;
		left: -80px;
		width: 350px;
		height: 1px;
		display: block;
		background-color: rgba(var(--ca-dark), .1)
	}
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu>li ul.sub-menu,
	.main-header--kunst__modern .main-header__menu-box>ul>li ul.sub-menu {
		display: block;
		position: relative;
		left: 0;
		padding: 0;
		background: 0 0;
		-webkit-box-shadow: unset;
		box-shadow: unset
	}
	.main-header--kunst__modern .main-header__menu-box .main-menu>li ul.sub-menu li a,
	.main-header--kunst__modern .main-header__menu-box>ul>li ul.sub-menu li a {
		letter-spacing: .4rem;
		padding: 12px 15px
	}
}

@media screen and (max-width:1199px) and (max-width:1199px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu>li ul.sub-menu li a,
	.main-header--kunst__modern .main-header__menu-box>ul>li ul.sub-menu li a {
		left: 0
	}
}

@media screen and (min-width:1200px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu .menu-item--mega-menu,
	.main-header--kunst__modern .main-header__menu-box>ul .menu-item--mega-menu {
		position: static
	}
}

@media screen and (min-width:1200px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu .menu-item--mega-menu:hover .mega-menu,
	.main-header--kunst__modern .main-header__menu-box>ul .menu-item--mega-menu:hover .mega-menu {
		opacity: 1;
		visibility: visible;
		left: 50%
	}
}

@media screen and (min-width:1200px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu .menu-item--mega-menu .mega-menu,
	.main-header--kunst__modern .main-header__menu-box>ul .menu-item--mega-menu .mega-menu {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		position: absolute;
		left: calc(50% + 30px);
		top: 100%;
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
		background: var(--c-light);
		padding: 36px 13px;
		width: 1000px;
		max-width: 100vw;
		-webkit-box-shadow: 0 0 13px 0 rgba(var(--ca-active), .09);
		box-shadow: 0 0 13px 0 rgba(var(--ca-active), .09);
		visibility: hidden;
		opacity: 0;
		-webkit-transition: all .3s;
		-o-transition: all .3s;
		transition: all .3s
	}
}

@media screen and (min-width:1200px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu .menu-item--mega-menu .mega-menu__col,
	.main-header--kunst__modern .main-header__menu-box>ul .menu-item--mega-menu .mega-menu__col {
		padding: 0 10px;
		-webkit-box-flex: 1;
		-ms-flex: 1 1 0;
		flex: 1 1 0
	}
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu .menu-item--mega-menu .mega-menu__col,
	.main-header--kunst__modern .main-header__menu-box>ul .menu-item--mega-menu .mega-menu__col {
		position: relative
	}
}

.main-header--kunst__modern .main-header__menu-box .main-menu .menu-item--mega-menu .mega-menu__title,
.main-header--kunst__modern .main-header__menu-box>ul .menu-item--mega-menu .mega-menu__title {
	color: var(--c-dark)
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu .menu-item--mega-menu .mega-menu__title,
	.main-header--kunst__modern .main-header__menu-box>ul .menu-item--mega-menu .mega-menu__title {
		padding: 10px 20px;
		color: var(--c-grey);
		position: relative
	}
	.main-header--kunst__modern .main-header__menu-box .main-menu .menu-item--mega-menu .mega-menu__title::before,
	.main-header--kunst__modern .main-header__menu-box>ul .menu-item--mega-menu .mega-menu__title::before {
		content: '';
		position: absolute;
		bottom: 0;
		left: -20px;
		width: 320px;
		height: 1px;
		display: block;
		background-color: rgba(var(--ca-dark), .1)
	}
}

@media screen and (min-width:1200px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu .menu-item--mega-menu .mega-menu__list,
	.main-header--kunst__modern .main-header__menu-box>ul .menu-item--mega-menu .mega-menu__list {
		visibility: visible;
		opacity: 1;
		-webkit-box-shadow: none;
		box-shadow: none;
		position: relative;
		top: 0;
		padding: 5px 0 0;
		left: 0
	}
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu .menu-item--mega-menu .mega-menu__list,
	.main-header--kunst__modern .main-header__menu-box>ul .menu-item--mega-menu .mega-menu__list {
		padding: 0 0 0 30px
	}
}

@media screen and (min-width:1200px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu .menu-item--mega-menu .mega-menu__list li,
	.main-header--kunst__modern .main-header__menu-box>ul .menu-item--mega-menu .mega-menu__list li {
		min-width: 1px;
		padding: 5px 0
	}
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__menu-box .main-menu .menu-item--mega-menu .mega-menu__list li a,
	.main-header--kunst__modern .main-header__menu-box>ul .menu-item--mega-menu .mega-menu__list li a {
		padding: 10px 20px 10px 40px
	}
}

.main-header--kunst__modern .main-header__hamburger {
	display: none;
	padding: 12px 12px 12px 0;
	cursor: pointer;
	-webkit-transition-property: opacity, -webkit-filter;
	transition-property: opacity, -webkit-filter;
	-o-transition-property: opacity, filter;
	transition-property: opacity, filter;
	transition-property: opacity, filter, -webkit-filter;
	-webkit-transition-duration: .15s;
	-o-transition-duration: .15s;
	transition-duration: .15s;
	-webkit-transition-timing-function: linear;
	-o-transition-timing-function: linear;
	transition-timing-function: linear;
	font: inherit;
	color: inherit;
	text-transform: none;
	background-color: transparent;
	border: 0;
	margin: 0;
	overflow: visible
}

.main-header--kunst__modern .main-header__hamburger .hamburger-box {
	position: relative;
	width: 24px;
	height: 18px;
	display: inline-block;
	vertical-align: middle
}

.main-header--kunst__modern .main-header__hamburger .hamburger-inner {
	width: 24px;
	height: 2px;
	background-color: var(--c-dark);
	border-radius: 1.5px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition-property: -webkit-transform;
	transition-property: -webkit-transform;
	-o-transition-property: transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
	-webkit-transition-duration: 75ms;
	-o-transition-duration: 75ms;
	transition-duration: 75ms;
	-webkit-transition-timing-function: cubic-bezier(.55, .055, .675, .19);
	-o-transition-timing-function: cubic-bezier(.55, .055, .675, .19);
	transition-timing-function: cubic-bezier(.55, .055, .675, .19)
}

.main-header--kunst__modern .main-header__hamburger .hamburger-inner::after,
.main-header--kunst__modern .main-header__hamburger .hamburger-inner::before {
	content: "";
	display: block;
	width: 18px;
	height: 2px;
	left: 0;
	background-color: var(--c-dark);
	border-radius: 1.5px;
	position: absolute;
	-webkit-transition-property: -webkit-transform;
	transition-property: -webkit-transform;
	-o-transition-property: transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
	-webkit-transition-duration: .15s;
	-o-transition-duration: .15s;
	transition-duration: .15s;
	-webkit-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	transition-timing-function: ease
}

.main-header--kunst__modern .main-header__hamburger .hamburger-inner::before {
	top: -8px
}

.main-header--kunst__modern .main-header__hamburger .hamburger-inner::after {
	bottom: -8px
}

.main-header--kunst__modern .main-header__hamburger.is-active .hamburger-inner {
	background: 0 0
}

.main-header--kunst__modern .main-header__hamburger.is-active .hamburger-inner::before {
	top: 0;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg)
}

.main-header--kunst__modern .main-header__hamburger.is-active .hamburger-inner::after {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	bottom: 0
}

@media screen and (max-width:1199px) {
	.main-header--kunst__modern .main-header__hamburger {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex
	}
}